В этом году Gmail перестанет работать в браузере Chrome для Windows XP и Vista

Онлайн интерфейс почтового сервиса Gmail со следующей среды начнет показывать предупреждение о прекращении поддержки старых версий браузера Chrome. Чтобы продолжать пользоваться почтой, необходимо будет обновить Chrome до версии 55. Это связано со значительными изменениями, касающимися безопасности. К сожалению, указанное решение не подходит для пользователей Windows XP и Vista, поскольку Microsoft прекратила поддержку этих ОС и … Читать далее

Яндекс.Метрика